Subject: New Reply Received - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 05:07:55 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">Dear Team</div>
<div dir="auto"><br></div>
<div dir="auto">I have already checked with my bank and i have not received this refund during last 2 months. I have shared my bank statement with max agent as well. </div>
<div dir="auto"><br></div>
<div dir="auto">The bank said this transaction was not cleared and max shall initiate the refund again. </div>
<div dir="auto"><br></div>
<div dir="auto">I have informed this several times to max agents but no one is solving this issue and eveyone is talking about the refund processed on 26 April 2021 (2 months before). Please check my complaints record you will find my several calls on this issue. </div>
<div dir="auto"><br></div>
<div dir="auto">Please process my refund again and call me back on 0555006763</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 9 Jul 2021 at 2:59 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Osama Bashir Malik,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (SAR77.70) on 4/26/21 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly check with your bank and provide them with  this RRN  number (111614175541)<br><br>
</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2683443